.faq details {
    font-size: 1rem;
    margin: 1em auto;
    width: 100%;
    background: #ffffff;
    border-radius: 8px;
    position: relative;
}
.faq details>div.summary-content {
    max-height: 1px;
    overflow: hidden;
    transition: all 1200ms ease-in;
    cursor: default;
    padding: 0.5em 0 0.5em 0;
    margin-bottom: 0;
    font-size: 0.95rem;
    line-height: 1.5em
}
.faq details[open]>div.summary-content {
    max-height: 800px;
    overflow: visible;
    transition: all 1200ms ease-out;
}
.faq summary::-webkit-details-marker {
    display: none;
}
.faq .summary-title {
    user-select: none;
    padding: 1em 3em 1em 0em;
    display: block;
    font-family: 'slabo_13pxregular', serif;
    font-size: 1.2rem;
    line-height: 1.2em;
    color: var(--green);
    text-transform: uppercase;
    cursor: pointer;
}
.faq:hover {
    cursor: pointer;
}
.faq summary {
    list-style: none;
}
.faq summary:focus {
    outline: none;
}
.faq summary:hover .icon-angle-down {
    opacity: 1;
}
.faq summary .icon-angle-down {
    opacity: 0.5;
}
.faq .icon-angle-down,
.faq .icon-angle-up {
    pointer-events: none;
    position: absolute;
    top: 0.25em;
    right: 0.15em;
    font-size: 2rem;
    background: #ffffff;
    color: var(--black);
}
